Subject: Newtek BBS News: Seagate Upgrade Deadline!
From: John DeNicola <[email-masked]>
To: [email-masked]
Date: Sat, 24 Feb 1996 07:06:40 -0800

Update Program For Seagate 4 Gig Drives (Extended Deadline):
Seagate has complete the new firmware for the Barracuda 4 Gigabyte drives.
NewTek is assisting owners of these drives by administering a recall program
for the drives.  Drives must be returned in the original packaging.  If you 
do not have packaging, this can be provided on request, when you get your 
RMA.

To get your RMA, call 913-228-8282, and ask for Scott Fritts, the recall
representative.  This program will end February 29th (extended from January
31st), all drives must have RMAs issued and be shipped by that date.

We will accept RMA calls for those who failed to update Seagate 9 Gig Elite
drives during the Elite recall program.  Drives which are not RMA'd and 
updated during this current program will cease to be eligible for free 
firmware upgrade.
[0m[36mNews files> [37m